### Method

# WebKit UserScript unref

#### Declaration [src]

    void
    webkit_user_script_unref (
      WebKitUserScript* user_script
    )

#### Description [src]

Atomically decrements the reference count of `user_script` by one.

If the reference count drops to 0, all memory allocated by `WebKitUserScript` is released. This function is MT-safe and may be called from any thread.

Available since: | 2.6